﻿/* NFPA styles */
/* Sitecore CSS Addendum */
/* Prepared in part in April - June 2013 by Steve Fulghum for the National Fire Protection Association */

.documentBody * { /* Normalizer is disabled - causes issues with legacy code, esp. tables & tabular data */
/*  margin:0px;
    padding:0px;*/
}

.documentBody { /* Duplicates font sizes - necessary for legacy code/text that may not be propperly wrapped in p tags */
    color: #000000;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
	line-height:16px;
    text-align:left;
}

.documentBody p {
    font-size:13px;
    line-height:16px;
    text-align:left;
    margin-top:8px;
    margin-bottom:8px;
}

.documentBody em {
    font-size:13px;
}

.documentBody small {
	font-size:10px;
}

.documentTitle {
	position:relative;
	margin-bottom:6px;
}

    .documentTitle .details
    {
        font-size:11px;
        color:gray;
        text-transform:none;
        font-weight:normal;
        font-style:italic;
		/*clear:both;*/
    }

h1 {
	clear:right;
    font-size: 20px;
    line-height:26px;
    color: #96191D;
    margin-top: 0;
	margin-bottom:0px;
    padding-top: 0;
    text-transform: uppercase;
}

.documentBody h2 {
    font-size:18px;
    margin-top:12px;
}

.documentBody h3 {
    font-size:18px;
    color:#686868;
    margin-top:14px;
	line-height:normal;
	margin-bottom:8px;
}

	/* h3s often contain span tags or other code left over from the netEditor, this code helps normalize them */
	.documentBody h3.headline {
		font-size:18px;
		color:#686868;
		margin-top:14px;
		line-height:normal;
		margin-bottom:8px;
	}
	
	.documentBody h3 span.headline {
		font-size:18px;
		color:#686868;
		margin-top:14px;
		line-height:normal;
		margin-bottom:8px;
	}

.documentBody h4 {
	font-size: 14px;
	margin-top: 14px;
	margin-bottom:8px;
	font-weight: bold;
	color: #686868;
}

.documentBody h5 {
    font-size:16px;
    margin-top:14px; 
	margin-bottom:8px;
}

.documentBody h6 {
    color: #FD0000;
    font-size: 16px;
    font-weight: bold;
    margin-top:14px;
	margin-bottom:8px;
}

.documentBody ul {
    list-style-position:outside;
    padding-left:24px;				/* Padding-left shims the list to align the bullets/numbers correctly with the text */
    margin:12px 0px 24px 0px;
}

.documentBody ol {
    list-style-position:outside;
    padding-left:24px;				/* Padding-left shims the list to align the bullets/numbers correctly with the text */
    margin:12px 0px 24px 0px;
}

.documentBody ul li, .documentBody ol li {
    font-size:13px;
    margin: 8px 0px;
    text-align:left;
}

.documentBody table {
	margin:12px;
}

/* These classes are legacy styles left over from the netEditor CMS. As of June, 2013, many pages still rely on these styles to display the text properly */
/* The classes are mostly applied to span tags */
.body_bold
{
    font-weight: bold;
}
	span.body_bold strong {
		font-weight:bold;
	}
	
.italic
{
    font-style: italic;
}
.blue
{
    color: #0099FF;
}
.blue_bold
{
	font-weight: bold;
    color: #0099FF;
}
.headline
{
	font-weight: bold;
    font-size: 14px;
    color: #686868;
}
.subtitle
{
	font-weight: bold;
    color: #000000;
}
.red_subtitle	
{
    color: #FD0000;
    font-size: 16px;
    font-weight: bold;
    line-height:20px;
}
.small		
{
    font-size: 10px;
    color: #000000;
}
.small_blue	
{ 
    font-size: 10px;
    color: #0099FF;
}
.small_bold	
{
    font-weight:bold;
    font-size: 10px;
    color: #000000;
}

/* Section */
.pageBody {
    clear: both;
    float:left;
    width:100%;
}
.leftColumn {
    float: left;
    padding-right: 0px;
    padding-left: 2px;
    padding-top: 8px;
    width: 173px;
    height: 100%;
}
.wrapper {
    width:775px;
    float: right;
}
.centerColumn {
    padding-top: 20px;
    float: left;
    width:100%;
}
.rightColumn {
    float: right !important;
    width: 165px;
    margin-left:7px;
    margin-top: 20px;
    word-wrap: break-word;
}

/* Objects, such as YouTube Videos */

.documentBody object {
    position:relative;
	float:right;
	margin:0px 0px 12px 12px;
    text-align:center;
}
.documentBody p embed {
	display:block;
	position:relative;
	text-align:center;
}

.documentBody embed {
    display:block;
    position:relative;
    margin:4px auto;
}
/* Modern YouTube code embeds video with iframes */
.documentBody iframe {
	display:block;
	margin:0px 0px 12px 12px;
}
/* RSS Section */
.rssHeadline {
    padding-top:10px;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    height:15px;
}
.rssList{
    color: #000000;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
    text-decoration: none;   
    padding-left:0px;
}
.rssDiv
{
    margin-top:24px;
	padding-bottom:10px;
}

/* Document Page */
.body {
    /* padding-left:3px; */
}
.breadCrumb {
    padding-left:3px;
    padding-bottom: 12px; 
    color: #666666;
    font-family: verdana,helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

.sharelinks {
    float:right;
}

.documentBody {
    color: #000000;
    font-family: arial,helvetica,sans-serif;
    font-weight: normal;
    text-decoration: none;
}

/*Wide AKA In this Section*/
.wideTitle{
    color: #101010 ;
    font-family: verdana,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding-top:10px;
}
.wideBody {
    border-top:#101010 solid 1px;
    background-color:#F8F8F8 ;
    list-style-image:url('/images/bulletRed.jpg');
    float:left;
    width:100%;
}
.wideBody a:link {
    color: #202020;
    font-family: verdana,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.wideBody a:visited { 
    color: #202020 ;
    font-family: verdana,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.wideBody a:hover{
    color: #E00000;
    font-family: verdana,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.inThisSection {
    font-family: verdana,helvetica,sans-serif;
    font-size: 10.5px;
    color:#303030;
}

	.inThisSection a {
		/*display:inline-block;
        */
		width:80px;
		text-align:justify;
		margin-right:12px;
		white-space:pre;
	}
	
	.inThisSection a:after {
		/*content:" dsfdsf";
		display:inline-block;
		width:100%;	*/
	}

/* Snippets  */
.center-float-right {
    position:relative;
	float:right;
	clear:right;
    width:170px;
    margin-left: 12px;
	
}

.safetytip
{
    margin-top: 10px;
	color:#000;
    text-shadow:1px 1px 1px #DDD;
	background-color:#c3ccff;
    padding-top:2px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:2px; 
    margin-bottom:10px;
	background: rgb(204,207,197); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(204,207,197,1) 0%, rgba(214,222,204,1) 40%, rgba(172,184,166,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(204,207,197,1)), color-stop(40%,rgba(214,222,204,1)), color-stop(100%,rgba(172,184,166,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(204,207,197,1) 0%,rgba(214,222,204,1) 40%,rgba(172,184,166,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(204,207,197,1) 0%,rgba(214,222,204,1) 40%,rgba(172,184,166,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(204,207,197,1) 0%,rgba(214,222,204,1) 40%,rgba(172,184,166,1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(204,207,197,1) 0%,rgba(214,222,204,1) 40%,rgba(172,184,166,1) 100%); /* W3C */
}

    .safetytip #imgSafetyTip
    {
        margin-top:10px;
    }
    .safetytip .image
    {
        text-align:center;
    }
    .safetytip .image img
    {
        text-decoration:none;
        border-style:none;
    }

    .safetytip p {
        font-size:13px;
    }

    .safetytip ul
    {
        padding-left:12px;
    }

    .safetytip ul li {
		font-size:13px;
        list-style-image:url('/images/arrow_icon_blue_4x9.gif');
		margin-bottom:12px;
    }

        .safetytip ul li ul {
            margin-top:6px;
        }
            
            .safetytip ul li ul li {
                margin:0px 0px 4px 0px;
            }

span.tipTitle {
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	letter-spacing:0px;
	color:#0066CB;
	text-transform:none;
	margin:0px;
	padding:0px;
	line-height:16px;
	font-weight:bolder;
	text-shadow: 1px 1px 1px #D3DAFF;
}
			
/* Sidebar for snippets */
.sidebar{
    width: 165px;
    margin-left: 10px;
    padding: 10px 10px 10px 10px;
    background-color:#E5E5E5;
    font-family: verdana;
    color: black;
    font-weight: normal;
    font-size: 10px;
    border: 1px solid black;

}

.sidebar img{
	margin-bottom:5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.sidebar ul{
	padding-left:10px;
}

.sidebar li{
	padding-bottom: 5px;
}

.sidebar p.head{
    text-transform: uppercase;
    text-align:center;
    color: RGB(238,36,44);
    font-size: 14px;
    font-weight: bold;
    margin:0;
}

.relatedbyauthor, .relatedbycontent
{
    padding-top: 10px;
    background-color: lightgrey;
    padding-bottom: 10px;
    border-style: solid;
    border-width: 0px;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 10px;
}

.relatedbycontent .heading, .relatedbyauthor .heading
{
    font-size: 12px;
    font-weight: bold;
}

.relatedbyauthor ul, .relatedbycontent ul {
    padding-left: 15px;
    text-decoration: none;   
}

/* NFPA Spots */
.genericspot {
    border: 1px solid gray; 
    padding: 10px;
    text-align: left;
}
.genericspot ul {
    padding-left: 15px;
}

.adtag {
    margin: 20px 0 8px;
    text-align: center;
}
.adtag a {
    font-size: 10px;
    text-decoration: none;
}

/*Draft reports*/
#draftReportTable {
    border-collapse: collapse;
}

#draftReportTable td {
    border: solid 1px black;
    padding: 7px;
}
/*Draft reports*/
.reportTable {
    border-collapse: collapse;
}

.reportTable td, .reportTable th {
    border: solid 1px black;
    padding: 7px;
}

